<?php
/**
* Noting Found Page Settings.
*
* @package Training Institute Academy
*/

$training_institute_academy_default = training_institute_academy_get_default_theme_options();

$wp_customize->add_section( 'training_institute_academy_noting_found_page_settings',
    array(
        'title'      => esc_html__( 'Noting Found Page Settings', 'training-institute-academy' ),
        'priority'   => 200,
        'capability' => 'edit_theme_options',
        'panel'      => 'training_institute_academy_theme_addons_panel',
    )
);

$wp_customize->add_setting( 'training_institute_academy_noting_found_main_title',
    array(
        'default'           => 'Nothing Found',
        'capability'        => 'edit_theme_options',
        'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'training_institute_academy_noting_found_main_title',
    array(
        'label'    => esc_html__( 'Main Title', 'training-institute-academy' ),
        'section'  => 'training_institute_academy_noting_found_page_settings',
        'type'     => 'text',
    )
);

$wp_customize->add_setting( 'training_institute_academy_noting_found_para',
    array(
        'default'           => 'Sorry, but nothing matched your search terms. Please try again with some different keywords.',
        'capability'        => 'edit_theme_options',
        'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'training_institute_academy_noting_found_para',
    array(
        'label'    => esc_html__( 'Para Text', 'training-institute-academy' ),
        'section'  => 'training_institute_academy_noting_found_page_settings',
        'type'     => 'text',
    )
);

$wp_customize->add_setting('training_institute_academy_noting_found_saerch',
    array(
        'default' => 1,
        'capability' => 'edit_theme_options',
        'sanitize_callback' => 'training_institute_academy_sanitize_checkbox',
    )
);
$wp_customize->add_control('training_institute_academy_noting_found_saerch',
    array(
        'label' => esc_html__('Enable/Disable Search', 'training-institute-academy'),
        'section' => 'training_institute_academy_noting_found_page_settings',
        'type' => 'checkbox',
    )
);